body{

    height:100vh;

    background:
    linear-gradient(rgba(0,0,0,.7),
    rgba(0,0,0,.8)),
    url('../assets/bg-login.jpg');

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;

}

.overlay{
    position:absolute;
    inset:0;
    backdrop-filter:blur(4px);
}

.login-container{

    position:relative;
    z-index:10;

    width:420px;

    padding:40px;

    border-radius:25px;

    background:rgba(15,23,42,.65);

    border:1px solid rgba(255,255,255,.1);

    backdrop-filter:blur(12px);

    box-shadow:
    0 0 40px rgba(249,115,22,.25);

}

.logo{

    font-size:38px;
    font-weight:bold;

    text-align:center;

    margin-bottom:20px;

}

.logo span{
    color:#f97316;
}

h1{

    text-align:center;

    margin-bottom:15px;

    font-size:28px;

}

p{

    text-align:center;

    color:#cbd5e1;

    margin-bottom:30px;

    line-height:1.5;

}

.login-box{

    display:flex;
    flex-direction:column;
    gap:18px;

}

input{

    padding:16px;

    border-radius:14px;

    border:none;

    background:#1e293b;

    color:white;

    font-size:15px;

}

input:focus{
    outline:2px solid #f97316;
}

button{

    padding:16px;

    border-radius:14px;

    background:#f97316;

    color:white;

    font-size:16px;

    font-weight:bold;

    transition:.3s;

}

button:hover{

    transform:translateY(-2px);

    background:#fb923c;

}